/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Ron. Adams
   ========================================================================== */
/* Global styles */
html {
    text-align: center;
    }
body {
    color: #6a6a6a;
    background-color: #a9a9a9;
    background-image: url('/lib/graphics/bg_body_upper.png'), url('/lib/graphics/bg_body_lower.png');
    background-position: 0px 0px, 0px 463px;
    background-repeat: repeat-x, repeat-x;
    margin: 0px auto;
    text-align: left;
    width: 1024px;
    }
html.oldie body {
    background-image: url('/lib/graphics/bg_body_upper.png');
    background-position: 0px 0px;
    background-repeat: repeat-x;
    }

#container {
    margin-top: 8px;
    -webkit-margin-before: 9px;
    margin-bottom: 77px;
    }

a:link,
a:active,
a:visited {
    color: #1760ad;
    text-decoration: none;
    }
a:hover {
    text-decoration: underline;
    }

/* <header /> */
header {}

/* IDG logo graphic */
a.logo {
    display: block;
    margin-left: 57px;
    margin-top: 12px;
    float: left;
    }

/* Search box */
fieldset.search {
    float: right;
    clear: right;
    margin-top: 6px;
    margin-bottom: 10px;
    /* box-shadow */
    box-shadow: 1px 1px 3px #CCC;
    }
html.ie7 fieldset.search {}
fieldset.search input.s {
    border: 1px solid #b5b5b5;
    border-right: 0;
    color: #6A6A6A;
    font-size: 13px;
    padding: 4px;
    width: 223px;
    /* background gradient */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 17%, #ffffff 95%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(17%,#ededed), color-stop(95%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 17%,#ffffff 95%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ededed 17%,#ffffff 95%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ededed 17%,#ffffff 95%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%,#ededed 17%,#ffffff 95%); /* W3C */
    }
fieldset.search input[type=submit] {
    background-image: url('/lib/graphics/bg_sprite_buttons.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0;
    height: 26px;
    margin-left: -4px;
    text-indent: -9999em;
    width: 26px;
    }
html.ie7 fieldset.search input[type=submit] {
    line-height: 0px;
    }
fieldset.search input[type=submit]:hover {
    background-position: 0 1px;
    }

/* main navigation */
header nav {
    border: 1px solid #d9d9d9;
    clear: right;
    float: right;
    margin-top: -2px; /* have header hero are align with background */
    }
.layout-content-home header nav {
    border-bottom: 0; /* header exception for homepage */
    }
html.ie7 header nav {
    width: 732px;
    margin-top: -5px;
    }
header nav ul {
    border: 1px solid #ffffff;
    }
header nav li {
    background-image: url('/lib/graphics/bg_sprite_repeat_x.png');
    background-position: 0px 0px;
    background-repeat: repeat-x;
    float: left;
    position: relative;
    }
header nav a:link,
header nav a:active,
header nav a:visited {
    color: #636363;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 3.166666666666667em;
    padding: 0 1.416666666666667em;
    text-transform: uppercase;
    }
/* main navigation: current-tab state */
header nav li.current {
    background-position: 0px -39px;
    }
header nav li.current a:link,
header nav li.current a:active,
header nav li.current a:visited {
    color: #ffffff;
    }
header nav li.current ul a:link,
header nav li.current ul a:active,
header nav li.current ul a:visited {
    color: #1760AD;
    }
/* main navigation: hover state */
header nav a:hover,
header nav li:hover a,
header nav li.current a:hover {
    color: #ffffff;
    text-decoration: none;
    }
header nav li:hover,
header nav li.current:hover {
    background-position: 0px -78px;
    z-index: 100000;
    }

/* main navigation drop down menu on hover state */
header nav li ul {
    background-color: #cedce9;
    border: 1px solid #9cb9d4;
    border-top: 0;
    display: none;
    padding: 0;
    position: absolute;
    top: 38px;
    left: 0px;
    z-index: 9999;
    }
header nav li:hover ul {
    display: block;
    }
header nav li li {
    background-image: none;
    border-top: 1px solid #e7eef5;
    border-bottom: 1px solid #9ab7d3;
    float: none;
    }
header nav li li:first-child {
    border-top: 0;
    }
header nav li li:last-child {
    border-bottom: 0;
    }
header nav li li a:link,
header nav li li a:active,
header nav li li a:visited {
    color: #1760ad;
    display: block;
    float: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 1em;
    padding: 12px 48px 12px 15px;
    text-transform: none;
    white-space: nowrap;
    }
header nav li li a:hover {
    background-color: #AFC7DC;
    text-decoration: none;
    }

/* <footer /> */
footer {
    font-family: sans-serif;
    font-size: 11px;
    }
.colophon {
    background-color: #f1f1f1;
    padding: 6px 30px;
    }
.colophon p {
    line-height: 2.25em;
    float: left;
    margin: 0;
    }
footer ul {
    margin-left: 0.7275em;
    }
footer p.social {
    font-weight: bold;
    float: right;
    margin-left: 1.63636364em;
    }
html.ie7 footer p.social {
    width: 15em;
    }

footer nav {}
footer nav li,
footer nav a:link,
footer nav a:active,
footer nav a:visited {
    color: #3d3d3d;
    font-weight: bold;
    line-height: 1.455em;
    }
footer nav li ul {
    margin-left: 0.5em;
    }
footer nav li li a:link,
footer nav li li a:active,
footer nav li li a:visited {
    color: #1760AD;
    font-weight: normal;
    }
/* PJK 20121205 - footer columns wrapping - reduce padding from 10 to 8  */    
footer .columns {
    background-color: #f3f3f3;
    background-image: url('/lib/graphics/bg_sprite_repeat_x.png');
    background-repeat: repeat-x;
    background-position: 0 -117px;
    padding: 32px 8px;
    }
/* PJK 20121205 - footer columns wrapping - reduce padding-right from 16 to 12  */    
footer .column {
    border-right: 1px solid #d1d1d1;
    border-left: 1px solid #fafafa;
    min-height: 316px;
    padding-left: 20px;
    padding-right: 12px;
    }
footer .column:first-child {
    border-left: 0;
    }
footer .column:last-child {
    border-right: 0;
    }
html.ie7 footer .column { /* Fix lack of :last-child support in ie7 */
    border-right: 0;
    }
footer .column-a {
    width: 22em;
    }
footer .column-a li {
    margin-left: 53%;
    }
footer .column-a li:first-child {
    float: left;
    margin-left: 0;
    min-height: 23em;
    }
footer .column-a li li {
    float: none;
    margin-left: 0;
    min-height: 0px;
    }
footer .column-a li li:first-child {
    float: none;
    margin-left: 0;
    min-height: 0px;
    width: auto;
    }
footer h3 {
    margin: 0;
    }
footer h3 a:link,
footer h3 a:active,
footer h3 a:visited {
    background-color: #8c8c8c;
    color: #e5e5e5;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    padding: 0.75em;
    text-transform: uppercase;
    } 
footer h3:last-child {
    margin-top: 0.5em;
    }
footer h3 a:hover {}
footer:after {
    background-image: url('/lib/graphics/bg_footer_end.png');
    background-position: center top;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 62px;
    }

/* .main content area */
#main {
    background-color: #ffffff;
    /* background gradient */
    background-color: #c2d4e4; 
    background: -moz-linear-gradient(top, #c2d4e4 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2d4e4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c2d4e4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c2d4e4 0%,#ffffff 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #c2d4e4 0%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #c2d4e4 0%,#ffffff 100%); /* W3C */
    }

.layout-content-home {}
.layout-content-full {}
.layout-content-wide {}
.layout-content-thin {}

/* .content */
.content {
    float: left; /* we float it so that when asides' exist, its positioned properly */
    padding: 17px 30px 30px 30px;
    position: relative; /* This allows for positioning of the flyout */
    width: 778px; /* we're forced to set a width so long contents dont cause box to wrap below <aside /> */
    /* background gradient */
    background: -moz-linear-gradient(top, #ebebeb 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ebebeb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ebebeb 0%,#ffffff 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ebebeb 0%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ebebeb 0%,#ffffff 100%); /* W3C */
    }
.layout-content-home .content {
    padding: 0;
    float: none;
    width: 1024px;
    }
.layout-content-full .content {
    float: none;
    width: 964px;
    }

nav.breadcrumb {}
nav.breadcrumb ul {}
nav.breadcrumb li {
    color: #8c8c8c;
    float: left;
    font-family: helvetica, arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    }
nav.breadcrumb li:after {
    content: ">";
    margin-right: 6px;
    }
nav.breadcrumb li:last-child:after {
    content: "";
    }
nav.breadcrumb a:link,
nav.breadcrumb a:active,
nav.breadcrumb a:visited {
    font-weight: normal;
    margin-right: 6px;
    }
nav.breadcrumb li.home a {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAANCAYAAAB2HjRBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIJJREFUeNpiFE9Yy4ADmAGxARDPwqWABYe4OhBvAWIhIP4IxCuxKWLCIiYNxHuBWBSImYF4ERA7EaMZpGEX1AAYYIO6wgyfZk6oIi0slmCVYyJkOj5XMRHyF57wAGueDMThDMQDWEzwgDRnATEjNEqIAQJAbA7EX5gYKABDVDNAgAEARg4SWQkd1FYAAAAASUVORK5CYII=');
    display: block;
    float: left;
    height: 13px;
    text-indent: -9999em;
    width: 15px;
    }

.hero {
    height: 349px;
    overflow: hidden;
    width: 1024px;
    }
#hero-carousel {
    list-style: none;
    margin: 0;
    padding: 0;
    }

#hero-carousel .jcarousel-clip {
    overflow: hidden;
    height: 349px;
    width: 1024px;
    }

#hero-carousel .jcarousel-item {
    margin: 0;
    height: 349px;
    width: 1024px;
    }
#hero-carousel .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
    }
#hero-carousel .jcarousel-item iframe {
    left: 562px;
    position: relative;
    top: -327px;
    }
.hero .controls {
    /* disable for now to reduce CPU usage to composite alpha over video
    background-image: url('/lib/graphics/hero_top_shadow.png');
    background-position: 0 16px;
    background-repeat: no-repeat;
    */
    position: absolute;
    top: 291px;
    width: 1024px;
    }
#hero-carousel div.jp-video div.jp-type-single {
    position: relative;
    }
#hero-carousel div.jp-video div.jp-jplayer {
    position: absolute;
    top: -350px;
    left: 520px;
    height: 356px;
    width: 504px;
    }

#hero-carousel .videoCarouseliPhone { 
    display: none; 
}

html.no-flexbox div.jp-video #jplayer-hero {
    top: -352px;
    }
#hero-carousel div.jp-video div.jp-type-single div.jp-interface {
    position: relative;
    }    
#hero-carousel div.jp-video div.jp-video-play {
	background: transparent url("/lib/graphics/jplayer_video_play_default.png") no-repeat center;
	position: absolute;
	cursor:pointer;
    height: 100px;
    left: 709px;
    top: -225px;
    width: 112px;
	z-index: 2;
    }
#hero-carousel div.jp-video div.jp-video-play:hover {
	background: transparent url("/lib/graphics/jplayer_video_play_hover.png") no-repeat center;
    }
#hero-carousel div.jp-video div.jp-video-play-icon {

    }
.hero .lower {
    /* hint/tip: disable for now to reduce CPU usage */
    background-image: url('/lib/graphics/hero_controls_shadow.png');
    background-position: 322px 16px;
    background-repeat: no-repeat;
    }
.hero .lower a.quick-link { /* "Global Reach" button */
    float: left;
    }
.hero .lower ul {
    margin: 0;
    padding: 26px 0 0 359px;
    list-style: none;
    list-style-image: none;
    }
.hero .lower ul li {
    border: 1px solid #fff;
    float: left;
    margin-left: 8px;
    }
.hero .lower ul a:link,
.hero .lower ul a:active,
.hero .lower ul a:visited {
    background-color: #8fe0fc;
    display: block;
    height: 21px;
    text-indent: -9999em;
    width: 24px;
    /* background gradient */
    background: -moz-linear-gradient(top, #8fe0fc 0%, #46add1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fe0fc), color-stop(100%,#46add1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8fe0fc 0%,#46add1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8fe0fc 0%,#46add1 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #8fe0fc 0%,#46add1 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fe0fc', endColorstr='#46add1',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #8fe0fc 0%,#46add1 100%); /* W3C */
    }
.hero .lower li.active a:link,
.hero .lower li.active a:active,
.hero .lower li.active a:visited {
    background: none;
    background-color: #fff;
    filter: none;
    }

.layout-content-home .hero:before {
    /* homepage hero flyout graphic */
    background-image: url('/lib/graphics/bg_sprite_homepage_hero_flyout.png');
    background-position: 0px 0px;
    content: "";
    display: block;
    height: 121px;
    position: absolute;
    top: -56px;
    left: -64px;
    width: 217px;
    }
.layout-content-home .hero:after {
    background-image: url('/lib/graphics/bg_sprite_homepage_hero_flyout.png');
    background-position: 0px -122px;
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    top: 349px;
    left: 24px;
    width: 57px;
    }

article {
    min-height: 160px;
    }
.layout-content-home article {
    background: -moz-linear-gradient(top, #ebebeb 0%, #ffffff 270px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(270px,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ebebeb 0%,#ffffff 270px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ebebeb 0%,#ffffff 270px); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ebebeb 0%,#ffffff 270px); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ebebeb 0%,#ffffff 270px); /* W3C */
    }
.layout-content-thin article {
    float: left;
    width: 509px;
    }

article .columns {}
.layout-content-full article .columns {
    margin-left: 187px;
    }
article .column {
    font-size: 11px;
    line-height: 1.454545454545455em; 
    margin: 0 30px 0 0;
    }
.layout-content-wide article .column,
.layout-content-full article .column {
    width: 239px;
    }
.layout-content-thin article .column {
    width: 145px;
    }
article .column:last-child {
    margin: 0 0 0 0;
    }

.layout-content-home article .columns {
    padding: 26px 5px;
    }
.layout-content-home article .column {
    margin: 0;
    padding: 0px 22px;
    width: 294px;
    }
html.oldie .layout-content-full article .column {
    margin-right: 20px;
    }
html.oldie .layout-content-wide article .column {
    margin-right: 20px; /* ie7,ie8 doesn't support :last-child so fix margin error force-wrapping columns */
    }
html.oldie .layout-content-thin article .column {
    margin-right: 24px;
    }

article section {
    float: right;
    margin-left: 30px;
    margin-bottom: 11px;
    width: 238px; 
    }
.oldie article section {
    margin-left: 15px;
    }
article section:nth-child(even) {
    float: left;
    margin-left: 0;
    }
article h5.footer {
    border-top: 1px solid #d9d9d9;
    padding-top: 11px;
    } /* read more links at bottom of sections */
article h5.right {
    text-align: right;
    }

article h1 {
    color: #c90f0f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin: 8px 0 9px 0;
    }

article h2 {
    border-bottom: 5px solid #009fe0;
    color: #4d4d4d;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    padding-bottom: 4px;
    }

article h4 {
    font-size: 14px;
    margin: 0;
    line-height: 1.25em;
    }
article h5 {
    font-family: helvetica, arial, sans-serif;
    font-size: 12px;
    line-height: 1.25em;
    margin: 0;
    }
article strong {
    color: #c90f0f;
    font-size: 12px;
    }

article p {
    font-size: 12px;
    line-height: 18px;
    margin: 0.615384615em 0;
    }
article .column p {
    font-size: 11px;
    }
article section p {
    font-size: 11px;
    }

article p.read-more {
    margin-bottom: 20px;
    }

article ul.news-feed {
    list-style: none;
    margin: 0;
    padding: 0;
    }
article ul.news-feed li {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #d8d8d8;
    list-style: none;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 6px;
    }
article ul.news-feed li:first-child {
    border-top: 0;
    padding-top: 0;
    }
article ul.news-feed li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    }
article ul.news-feed li abbr {
    border-bottom: 0;
    color: #c90f0f;
    cursor: help;
    /* display: block; */
    float: left;
    font-weight: bold; 
    }
article ul.news-feed li a {
    display: block;
    margin-left: 4.25em;
    }
article ul.news-feed li a:after {
    content: " \00BB";
    }
article hr {
    margin: 0.5em 0;
    }
article hr.spacer {
    border: 0;
    margin-top: 6px;
    }
article aside {
    width: 158px;
    float: left;
    font-size: 11px;
    margin-right: 28px;
    }
article aside ul {
    color: #AFC7DC;
    list-style: square;
    margin: 0;
    padding: 0 0 0 15px;
    }    
article aside ul li {
    padding: 2px 0;
    }

/* map */
article.map {
    position: relative;
    }
article .map-legend {
    position: absolute;
    bottom: 0;
    }


article .twtr-widget .twtr-doc,
aside .twtr-widget .twtr-doc,
article .twtr-widget .twtr-doc .twtr-bd .twtr-timeline, 
aside .twtr-widget .twtr-doc .twtr-bd .twtr-timeline {
    background-color: transparent !important;
    }
article .twtr-hd,
article .twtr-ft,
aside .twtr-hd,
aside .twtr-ft {
    display: none;
    }
article .twtr-widget .twtr-tweet, 
aside .twtr-widget .twtr-tweet {
    border-bottom: 0;
    }
article .twtr-widget .twtr-tweet .twtr-tweet-wrap,
aside .twtr-widget .twtr-tweet .twtr-tweet-wrap {
    padding: 6px 0;
    }
article .twtr-widget .twtr-tweet .ttwtr-avatar {}
article .twtr-widget .twtr-tweet .twtr-tweet-text {}
article .twtr-widget .twtr-tweet .twtr-tweet-text .twtr-user, 
aside .twtr-widget .twtr-tweet .twtr-tweet-text .twtr-user {
    display: block !important;
    font-weight: bold;
    }
article .twtr-widget .twtr-tweet .twtr-tweet-text p,
aside .twtr-widget .twtr-tweet .twtr-tweet-text p {
    font-family: sans-serif !important;
    font-size: 11px;
    line-height: 1.25em;
    }

/* aside for sidebar vertical navigation */
aside.nav {
    float: left;
    width: 186px;
    }
aside.nav h1 {
    background-color: #6491bb; /* Old browsers */
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 17px 0px 10px 20px;
    text-transform: uppercase;
    /* background gradient */
    background: -moz-linear-gradient(top, #6491bb 0%, #326ea5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6491bb), color-stop(100%,#326ea5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6491bb 0%,#326ea5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6491bb 0%,#326ea5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #6491bb 0%,#326ea5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6491bb', endColorstr='#326ea5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #6491bb 0%,#326ea5 100%); /* W3C */
    }
aside.nav h1 a:link,
aside.nav h1 a:active,
aside.nav h1 a:visited {
    color: #ffffff;
    text-decoration: none;
    }
aside.nav nav {
    margin: 0px 10px;
    }
aside.nav ul {}
aside.nav li {
    border-top: 1px solid #e7eef5;
    border-bottom: 1px solid #9ab7d3;
    }
aside.nav li:first-child {
    border-top: 0;
    }
aside.nav li a:link,
aside.nav li a:active,
aside.nav li a:visited {
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 10px;
    }
aside.nav li a:hover {
    background-color: #AFC7DC;
    text-decoration: none;
    }
/* currently active sidebar navigation */
aside.nav li.current a:link,
aside.nav li.current a:active,
aside.nav li.current a:visited {
    background-color: #afc7dc;
    }
aside.nav li.current ul {
    color: #afc7dc;
    list-style: square;
    list-style-position: inside;
    margin-top: 6px;
    margin-bottom: 12px;
    padding: 0 0 0 15px;
    }
aside.nav li.current li {
    border: 0;
    }
aside.nav li.current li a:link,
aside.nav li.current li a:active,
aside.nav li.current li a:visited {
    background-color: transparent;
    display: inline;
    font-size: 11px;
    font-weight: normal;
    padding: 0;
    }

aside.sidebar {
    float: left;
    font-size: 11px;
    margin: 43px 0 0 30px;
    width: 239px;
    }
aside.sidebar h2 {
    border-bottom: 5px solid #c3c3c3;
    color: #4d4d4d;
    font-family: helvetica, arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0 0 4px 0;
    }
aside.sidebar strong {
    color: #6a6a6a;
    }
aside.sidebar .callout {
    margin-bottom: 2em;
    }

/* map page lightbox */
#overlay {
    background-color: #000;
    display: none;
    position: fixed;
    opacity: 0.6;
    filter: Alpha(Opacity=60);
    top: 0;
    left: 0;
    z-index: 1001;
    }
#region {
    background-color: white;
    display: none;
    height: auto;
    position: fixed;
    padding: 30px;
    padding-top: 10px;
    width: 775px;
    top: 0;
    box-shadow: 0px 0px 20px #000;
    z-index: 1002;
    /* background gradient */
    background: -moz-linear-gradient(top, #EBEBEB 0%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBEBEB), color-stop(100%,white));
    background: -webkit-linear-gradient(top, #EBEBEB 0%,white 100%);
    background: -o-linear-gradient(top, #EBEBEB 0%,white 100%);
    background: -ms-linear-gradient(top, #EBEBEB 0%,white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 );
    background: linear-gradient(top, #EBEBEB 0%,white 100%);    
    }
#region .close {
    background-color: #8a8b8b;
    border: 2px solid #ffffff;
    color: #ffffff;
    display: block;
    font-family: Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 0.75em;
    padding: 5px;
    position: absolute;
    top: -7px;
    right: -9px;
    text-decoration: none;
    /* radius */
    -moz-border-radius:    12px; /* FF1-3.6 */
    -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    border-radius:         12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    /* box shadow */
    -moz-box-shadow:    0px 0px 24px #000000; /* FF3.5 - 3.6 */
    -webkit-box-shadow: 0px 0px 24px #000000; /* Saf3.0+, Chrome */
    box-shadow:         0px 0px 24px #000000; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
    
    }
#region .second {
    float: left;
    margin: 0;
    width: 248px;
    }
#region .first {
    float: left;
    margin-right: 30px;
    width: 496px;
    }
#region .multi-column {
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-count: 2;
	-moz-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
    }
html.oldie .multi-column,
html.no-flexbox .multi-column {
    float: left;
    width: 496px;
    }
html.oldie .multi-column .item,
html.no-flexbox .multi-column .item {
    float: left;
    margin-right: 5px;
    width: 230px;
    }
#region ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 1em;
    font-size: 11px;
    }
#region li {
    line-height: 1.5em;
    }
#region h1.sprite-flags {
    background-image: url('/lib/graphics/bg_sprite_flags.png');
    background-repeat: no-repeat;
    padding-left: 40px;
    }
#region h1.australia { background-position: 0px 0px; }
#region h1.bangladesh { background-position: 0px -32px; }
#region h1.cambodia { background-position: 0px -64px; }
#region h1.india { background-position: 0px -96px; }
#region h1.indonesia { background-position: 0px -128px; }
#region h1.japan { background-position: 0px -160px; }
#region h1.kazakhstan { background-position: 0px -192px; }
#region h1.laos { background-position: 0px -224px; }
#region h1.malaysia { background-position: 0px -256px; }
#region h1.myanmar { background-position: 0px -288px; }
#region h1.nepal { background-position: 0px -320px; }
#region h1.new-zealand { background-position: 0px -352px; }
#region h1.pakistan { background-position: 0px -384px; }
#region h1.china { background-position: 0px -416px; }
#region h1.philippines { background-position: 0px -448px; }
#region h1.singapore { background-position: 0px -480px; }
#region h1.south-korea { background-position: 0px -512px; }
#region h1.taiwan { background-position: 0px -544px; }
#region h1.thailand { background-position: 0px -576px; }
#region h1.vietnam { background-position: 0px -608px; }
#region h1.albania { background-position: 0px -640px; }
#region h1.austria { background-position: 0px -672px; }
#region h1.belarus { background-position: 0px -704px; }
#region h1.belgium { background-position: 0px -736px; }
#region h1.bosnia-and-herzegovina { background-position: 0px -768px; }
#region h1.bulgaria { background-position: 0px -800px; }
#region h1.croatia { background-position: 0px -832px; }
#region h1.cyprus { background-position: 0px -864px; }
#region h1.czech-republic { background-position: 0px -896px; }
#region h1.denmark { background-position: 0px -928px; }
#region h1.finland { background-position: 0px -960px; }
#region h1.france { background-position: 0px -992px; }
#region h1.germany { background-position: 0px -1024px; }
#region h1.greece { background-position: 0px -1056px; }
#region h1.hungary { background-position: 0px -1088px; }
#region h1.ireland { background-position: 0px -1120px; }
#region h1.italy { background-position: 0px -1152px; }
#region h1.macedonia { background-position: 0px -1184px; }
#region h1.montenegro { background-position: 0px -1216px; }
#region h1.netherlands { background-position: 0px -1248px; }
#region h1.norway { background-position: 0px -1280px; }
#region h1.poland { background-position: 0px -1312px; }
#region h1.portugal { background-position: 0px -1344px; }
#region h1.romania { background-position: 0px -1376px; }
#region h1.russia { background-position: 0px -1408px; }
#region h1.serbia { background-position: 0px -1440px; }
#region h1.slovakia { background-position: 0px -1472px; }
#region h1.slovenia { background-position: 0px -1504px; }
#region h1.spain { background-position: 0px -1536px; }
#region h1.sweden { background-position: 0px -1568px; }
#region h1.switzerland { background-position: 0px -1600px; }
#region h1.turkey { background-position: 0px -1632px; }
#region h1.united-kingdom { background-position: 0px -1664px; }
#region h1.argentina { background-position: 0px -1696px; }
#region h1.belize { background-position: 0px -1728px; }
#region h1.bolivia { background-position: 0px -1760px; }
#region h1.brazil { background-position: 0px -1792px; }
#region h1.chile { background-position: 0px -1824px; }
#region h1.colombia { background-position: 0px -1856px; }
#region h1.costa-rica { background-position: 0px -1888px; }
#region h1.dominican-republic { background-position: 0px -1920px; }
#region h1.ecuador { background-position: 0px -1952px; }
#region h1.el-salvador { background-position: 0px -1984px; }
#region h1.guatemala { background-position: 0px -2016px; }
#region h1.honduras { background-position: 0px -2048px; }
#region h1.mexico { background-position: 0px -2080px; }
#region h1.nicaragua { background-position: 0px -2112px; }
#region h1.panama { background-position: 0px -2144px; }
#region h1.paraguay { background-position: 0px -2176px; }
#region h1.peru { background-position: 0px -2208px; }
#region h1.puerto-rico { background-position: 0px -2240px; }
#region h1.uruguay { background-position: 0px -2272px; }
#region h1.venezuela { background-position: 0px -2304px; }
#region h1.bahrain { background-position: 0px -2336px; }
#region h1.egypt { background-position: 0px -2368px; }
#region h1.ghana { background-position: 0px -2400px; }
#region h1.iran { background-position: 0px -2432px; }
#region h1.iraq { background-position: 0px -2464px; }
#region h1.israel { background-position: 0px -2496px; }
#region h1.jordan { background-position: 0px -2528px; }
#region h1.kenya { background-position: 0px -2560px; }
#region h1.kuwait { background-position: 0px -2592px; }
#region h1.lebanon { background-position: 0px -2624px; }
#region h1.morocco { background-position: 0px -2656px; }
#region h1.namibia { background-position: 0px -2688px; }
#region h1.nigeria { background-position: 0px -2720px; }
#region h1.oman { background-position: 0px -2752px; }
#region h1.qatar { background-position: 0px -2784px; }
#region h1.rwanda { background-position: 0px -2816px; }
#region h1.saudi-arabia { background-position: 0px -2848px; }
#region h1.sierra-leone { background-position: 0px -2880px; }
#region h1.south-africa { background-position: 0px -2912px; }
#region h1.syria { background-position: 0px -2944px; }
#region h1.tanzania { background-position: 0px -2976px; }
#region h1.tunisia { background-position: 0px -3008px; }
#region h1.uganda { background-position: 0px -3040px; }
#region h1.united-arab-emirates { background-position: 0px -3072px; }
#region h1.yemen { background-position: 0px -3104px; }
#region h1.zambia { background-position: 0px -3136px; }
#region h1.united-states-of-america { background-position: 0px -3168px; }
#region h1.canada { background-position: 0px -3200px; }
#region h1.kosovo { background-position: 0px -3232px; }
#region h1.other { background-position: 0px -3264px; }

/* Portable utility classes */
.columns {}
.column {
    float: left;
    }
.callout-left {
    float: left;
    margin-right: 1em;
    }
html.ie7 .callout-left {
    margin-top: 1em;
    }

.call-to-action {
    background-color: #EFEFEF;
    padding: 9px;
    margin-bottom: 20px;
    /* box shadow */
    -moz-box-shadow:    1px 1px 5px #aaa; /* FF3.5 - 3.6 */
    -webkit-box-shadow: 1px 1px 5px #aaa; /* Saf3.0+, Chrome */
    box-shadow:         1px 1px 5px #aaa; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
    /* Gradient background */
    background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100px,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #efefef 0%,#ffffff 100px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #efefef 0%,#ffffff 100px); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #efefef 0%,#ffffff 100px); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #efefef 0%,#ffffff 100px); /* W3C */
    }
.call-to-action:last-child {
    margin-bottom: 0;
    }
    
a.button:link,
a.button:active,
a.button:visited {
    background: #1760ad; /* Old browsers */
    border: 1px solid #fff;
    color: #fff;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 32px;
    padding: 7px 10px;
    /* drop shadow */
    -moz-box-shadow:    1px 2px 5px #d1d1d1; /* FF3.5 - 3.6 */
    -webkit-box-shadow: 1px 2px 5px #d1d1d1; /* Saf3.0+, Chrome */
    box-shadow:         1px 2px 5px #d1d1d1; /* Opera 10.5, IE9, FF4+, Chrome 10+ */    
    /* gradient background */
    background: -moz-linear-gradient(top, #1760ad 0%, #448ad3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1760ad), color-stop(100%,#448ad3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1760ad 0%,#448ad3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1760ad 0%,#448ad3 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #1760ad 0%,#448ad3 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1760ad', endColorstr='#448ad3',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #1760ad 0%,#448ad3 100%); /* W3C */
    }
a.button:hover {
    background: #3a83d0; /* Old browsers */
    text-decoration: none;
    /* gradient background */
    background: -moz-linear-gradient(top, #3a83d0 0%, #67a6e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a83d0), color-stop(100%,#67a6e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3a83d0 0%,#67a6e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3a83d0 0%,#67a6e8 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #3a83d0 0%,#67a6e8 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a83d0', endColorstr='#67a6e8',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #3a83d0 0%,#67a6e8 100%); /* W3C */
}

a.sprite-social:link,
a.sprite-social:active,
a.sprite-social:visited {
    background-image: url('/lib/graphics/sprite_social.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    float: right;
    height: 24px;
    margin: 0px 3px;
    text-indent: -9999em;
    width: 24px;
    }
a.sprite-social.facebook:link,
a.sprite-social.facebook:active,
a.sprite-social.facebook:visited {
    background-position: 0px 0px;
    }
a.sprite-social.facebook:hover {
    background-position: 0px -25px;
    }
a.sprite-social.twitter:link,
a.sprite-social.twitter:active,
a.sprite-social.twitter:visited {
    background-position: -25px 0px;
    }
a.sprite-social.twitter:hover {
    background-position: -25px -25px;
    }
/* Mar 2012 - PJK  LinkedIn not included in small icon sprite from BI  */
/* Added stand-alone graphic.  */   
a.sprite-social.linkedinsmall:link,
a.sprite-social.linkedinsmall:active,
a.sprite-social.linkedinsmall:visited {
    background-image: url('/www/home.nsf/LinkedIn_IN_Icon_25px.png');
    width:25px;
    height: 25px;
    }
a.sprite-social.linkedinsmall:hover {
    background-image: url('/www/home.nsf/LinkedIn_IN_Icon_25px.png');
    }
/* sidebar social icons (larger in size) */
aside a.sprite-social:link,
aside a.sprite-social:active,
aside a.sprite-social:visited {
    height: 32px;
    float: left;
    width: 32px;
    }
aside a.sprite-social.facebook:link,
aside a.sprite-social.facebook:active,
aside a.sprite-social.facebook:visited {
    background-position: -50px 0px;
    }
aside a.sprite-social.facebook:hover {
    background-position: -50px -33px;
    }
aside a.sprite-social.twitter:link,
aside a.sprite-social.twitter:active,
aside a.sprite-social.twitter:visited {
    background-position: -83px 0px;
    }
aside a.sprite-social.twitter:hover {
    background-position: -83px -33px;
    }
aside a.sprite-social.linkedin:link,
aside a.sprite-social.linkedin:active,
aside a.sprite-social.linkedin:visited {
    background-position: -116px 0px;
    }
aside a.sprite-social.linkedin:hover {
    background-position: -116px -33px;
    }

.com-score-a,
.com-score-b {
    color: #c90f0f;
    font-size: 16px;
    font-weight: bold;
    }
.com-score-b {
    font-weight: normal;
    }

.attention {
    color: #c90f0f;
    }

a.read-more:after {
    content: " \00BB";
    }

/* utility navigation */
ul.utility {
    list-style: none;
    float: right;
    margin: 0;
    padding: 0;
    }
ul.utility li {
    font-family: sans-serif;
    font-size: 11px;
    font-weight: bold;
    float: left;
    line-height: 2.25em;
    margin-left: 0.5em;
    }
ul.utility li:after {
    content: '//';
    }
html.oldie ul.utility li:after {
    content: ''; /* older IE doesn't get the '//' markers */
    }
ul.utility li:last-child:after {
    content: '';
    margin-left: 0;
    }
ul.utility li a:link,
ul.utility li a:active,
ul.utility li a:visited {
    padding-right: 0.5em;
    }
ul.utility li:last-child a:link,
ul.utility li:last-child a:active,
ul.utility li:last-child a:visited {
    padding-right: 0;
    }

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/* Mobile Styles */
@media screen and (max-width: 500px) {
   #hero-carousel .hero1 { display: none; }
   #hero-carousel .videoCarouseliPhone { display: block; }
   #hero-carousel .jp-video { display: none; }
}